Subject: [Dime] Reg. the IPSEC Usage section.

From: "Arun Santhanam, TLS-Chennai" <[email-masked]>
Date: Tue, 10 Jul 2007 14:33:07 +0530

Hi Victor,

         I was just going through the draft-ietf-dime-rfc3588bis-04 I
find that the IPSEC Usage (Section 13.1 in the RFC 3588) has been
removed in the new bis.  Is it intentionally removed?  If so please let
me know the reason.

Thx

-Arun

DISCLAIMER:
-----------------------------------------------------------------------------------------------------------------------

The contents of this e-mail and any attachment(s) are confidential and intended for the named recipient(s) only.
It shall not attach any liability on the originator or HCL or its affiliates. Any views or opinions presented in 
this email are solely those of the author and may not necessarily reflect the opinions of HCL or its affiliates.
Any form of reproduction, dissemination, copying, disclosure, modification, distribution and / or publication of 
this message without the prior written consent of the author of this e-mail is strictly prohibited. If you have
received this email in error please delete it and notify the sender immediately. Before opening any mail and 
attachments please check them for viruses and defect.

-----------------------------------------------------------------------------------------------------------------------

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime

---

From: Victor Fajardo <[email-masked]>
Date: Tue, 10 Jul 2007 08:31:47 -0400

Yes this has been removed intentionally. The idea is to simplify the 
spec. Since IPSec can be used independent of diameter protocol (i.e.; 
diameter protocol itself does not have internal working dependency on 
it), the IPsec usage section can be safely removed without harming the 
protocol.
-- victor

> removed in the new bis.  Is it intentionally removed?  If so please 
> let me know the reason.
>
> Thx
>
> -Arun
>
>  
>
> DISCLAIMER:
> The contents of this e-mail and any attachment(s) are confidential and 
> intended for the named recipient(s) only.
> It shall not attach any liability on the originator or HCL or its 
> affiliates. Any views or opinions presented in
> this email are solely those of the author and may not necessarily 
> reflect the opinions of HCL or its affiliates.
> Any form of reproduction, dissemination, copying, disclosure, 
> modification, distribution and / or publication of
> this message without the prior written consent of the author of this 
> e-mail is strictly prohibited. If you have